Bug 1008575 - Install Guide Tweaking
Install Guide Tweaking
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 11:59 EDT by Leslie Satenstein
Modified: 2014-12-07 00:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-06 13:32:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2013-09-16 11:59:09 EDT
Please consider corrections for Fedora 20 install guide. The following is my feedback for F19 Install guide.
 

Description of problem:

Improvement recommendation for Install Guide.

http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/Installation-Guide-Preface.html#idp16047392

Under 
1.1. Typographic Conventions

The indented paragraph reads
 To see the contents of the file my_next_bestselling_novel in your current working directory, enter the cat my_next_bestselling_novel command at the shell prompt and press Enter to execute the command. 

I would replace the word "see" with view. 

    To view the contents of the...

For me, "see" would be the result of issuing the ls command. See the file, view the contents.

As an aside, for French translation,  "to see" translates to "regarder"  whereas view translates to "voir". Il voit le contenu.

Please correct for Fedora 20.
======
Further on the same page...

Warnings should not be ignored. Ignoring warnings will most likely cause data loss. 

My comment.

Warnings do not cause data loss. Warnings advise of a situation that if not attended to, will most likely cause data loss. 

=======
Follow page with Introduction
Introduction
This guide covers installation of Fedora, a Linux distribution built on free and open source software.

Please change ... built on ...  to built with. 

My reasoning... You may be on topic, or build on a foundation, but Fedora is built with free and open source software

=======
Another question.  Would you say, "Install Fedora on a computer," or would you say "Install Fedora onto a computer"?  If the latter is more correct, this fragment is found within the Audience section. 

=======

2.1.1. How Do I Download Installation Files?
To follow a Web-based guide to downloading, visit http://get.fedoraproject.org/. For guidance on which architecture to download, refer to Section 2.1.2, “Which Architecture Is My Computer?”. 

Would the meaning be more clear if the title started with the word "Of" as in 
"Of which Architecture Is My Computer?"
(sections 2.1.2 and 2.1.3)
Comment 1 Pete Travis 2014-12-06 13:32:51 EST
We've discussed many of these concerns, in depth.  We won't make changes to the copy to satisfy personal preference.
Comment 2 Leslie Satenstein 2014-12-07 00:51:44 EST
No point to fixing a release that is for backup only. Even though Fedora 20 will be supported for some extra months, no-one will expect documentation to be supported. 

I concur.

Note You need to log in before you can comment on or make changes to this bug.